# std::_Alloc_traits< _Tp, _Allocator > Struct Template Reference

`#include <stl_alloc.h>`

Inheritance diagram for std::_Alloc_traits:

[legend]
List of all members.

## Detailed Description

### template<class _Tp, class _Allocator>
struct std::_Alloc_traits< _Tp, _Allocator >

(See allocators info for more.)

Definition at line 841 of file stl_alloc.h.

The documentation for this struct was generated from the following file:

- stl_alloc.h